Subject: Re: [PATCH net-next 0/4] Allow bridge to function in non-promisc mode

From: "\"Oleg A. Arkhangelsky\"" <[email-masked]>
Date: Wed, 13 Mar 2013 10:22:23 +0400

13.03.2013, 05:45, "Vlad Yasevich" <[email-masked]>:

> The series adds an ability for the bridge to function in non-promiscuous mode.

What is the practical applications for such setup? In other words,
in which cases I would want to put bridge into non-promiscuous
mode and specify some uplink ports?

-- 
wbr, Oleg.

"Anarchy is about taking complete responsibility for yourself."
 Alan Moore.